//
// Created by KaiWeiCai on 2022/1/27.
//

#ifndef YYXXCOMMSDK_COMM_MAP_H
#define YYXXCOMMSDK_COMM_MAP_H

#include <jni.h>
#include "../cpp/external/json/json.h"
class CommMap {
public:
    static CommMap *GetInstance();
    void Init(JNIEnv *env,jobject context);
    Json::Value comm_params;
private:
    CommMap();
    ~CommMap();
};


#endif //YYXXCOMMSDK_COMM_MAP_H
